modutils-2.4.3 & linux-2.4.2

Steve Jones sljones3 at ualr.edu
Mon Mar 26 10:19:18 PST 2001


I found a small problem between modutils-2.4.3 & linux-2.4.2.

I didn't look into the prob very deeply but the kernel is looking for
depmod in /sbin and modutils installs it in /usr/sbin.

I just made a symlink and went on my merry way.

-- 
Steve Jones
sljones3 at ualr.edu

-- 
Unsubscribe: send email to lfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the lfs-dev mailing list